@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
body,
html {
    font-family: 'Poppins', sans-serif !important;
}
.pkp_structure_head {
    background-color: #fff;
    border-bottom: 1px solid #ddd;
}.pkp_site_nav_menu {
    background: #012f88;
}.has_site_logo .pkp_site_name, .has_site_logo .pkp_navigation_primary_wrapper {
    padding: 0px 5px;
}@media (min-width: 992px) {
    .pkp_site_name .is_img img {
        max-height: 101px;
        margin-bottom: 20px;
    }
}.pkp_structure_footer_wrapper {
    background: #eee;
}@media (min-width: 992px) {
    .pkp_navigation_primary>li>a {
        margin: .357rem .1em 0;
        padding: .357rem .5em calc(.714rem - 2px);
        border-bottom: 2px solid transparent;
        color: #fff;
        text-decoration: none;
    }
}